body {
  min-width: 320px;
}
#benesse-header {
  width: 100%;
  height: 43px;
  line-height: 43px;
  border-bottom: 1px solid #cdcdcd;
}
#benesse-header .benesse-header-inner {
  max-width: 930px;
  width: 100%;
  box-sizing: border-box;
  padding: 0 15px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
}
#benesse-header .benesse-header-inner .benesse-header-logo {
  height: 23px;
  padding-top: 6px;
}
#benesse-header .benesse-header-inner .benesse-header-navigation ul {
  display: flex;
}
#benesse-header .benesse-header-inner .benesse-header-navigation ul .list-header {
  margin-right: 22px;
}
#benesse-header .benesse-header-inner .benesse-header-navigation ul .list-header:last-of-type {
  margin-right: 0;
}
@media screen and (max-width: 767px) {
  #benesse-header {
    width: 100%;
    line-height: 0;
  }
  #benesse-header .benesse-header-inner {
    padding: 10px;
    display: flex;
    justify-content: space-between;
  }
  #benesse-header .benesse-header-inner .benesse-header-logo {
    padding-top: 0;
  }
  #benesse-header .benesse-header-inner .benesse-header-logo img {
    height: 22px;
  }
  #benesse-header .benesse-header-navigation {
    position: relative;
    width: 35px;
  }
  #benesse-header .benesse-header-navigation:before {
    content: "";
    position: absolute;
    width: 35px;
    height: 3px;
    margin-top: 2px;
    top: -1px;
    border-radius: 5px;
    background-color: #0070cb;
  }
  #benesse-header .benesse-header-navigation span {
    position: relative;
  }
  #benesse-header .benesse-header-navigation span:before {
    content: "";
    position: absolute;
    width: 35px;
    height: 3px;
    margin-top: 1px;
    top: 9px;
    border-radius: 5px;
    background-color: #0070cb;
  }
  #benesse-header .benesse-header-navigation span:after {
    content: "";
    position: absolute;
    width: 35px;
    height: 3px;
    margin-top: 0;
    top: 19px;
    border-radius: 5px;
    background-color: #0070cb;
  }
}
.container {
  max-width: 1200px;
  width: 100%;
  margin: 0 auto;
}
@media (min-width: 768px) {
  /* PC */
  .sp-only {
    display: none !important;
  }
}
@media (max-width: 767px) {
  /* SP */
  .pc-only {
    display: none !important;
  }
}
body {
  font-family: 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', sans-serif;
}
.trial-menu {
  background-color: #005bac;
  padding-bottom: 1.5%;
}
.inner {
  max-width: 930px;
  width: 100%;
  box-sizing: border-box;
  padding: 0 15px;
  margin: 0 auto;
  padding-top: 40px;
}
.trial-menu .inner .banner-title {
  text-align: center;
  margin-bottom: 40px;
  height: 29px;
}
.trial-menu .inner .banner-menu .list-banner {
  display: flex;
  flex-wrap: wrap;
}
.trial-menu .inner .banner-menu .list-banner li:nth-of-type(2n) {
  margin-left: 20px;
}
.trial-menu .inner .banner-menu .list-banner li {
  width: calc((100% - 20px)/ 2);
  margin-bottom: 21px;
}
.trial-menu .inner .banner-menu .list-banner li .list-wrapper .menu-icon > img {
  width: 100%;
  height: auto;
  align-items: center;
}
.trial-menu .inner .banner-menu .list-banner li .list-wrapper .menu-icon {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #fff;
  border-radius: 7px;
}
.trial-menu .inner .banner-menu .list-banner li .list-wrapper {
  transition: opacity .3s ease;
}
.trial-menu .inner .banner-menu .list-banner li .list-wrapper:hover img {
  opacity: 0.7;
}
@media screen and (max-width: 767px) {
  .trial-menu {
    background-color: #005bac;
  }
  .inner {
    padding: 22px 2% 0;
    margin: 0 auto;
  }
  .trial-menu .inner .banner-title {
    text-align: center;
    margin-bottom: 12px;
    padding: 0 17%;
    height: auto;
  }
  .trial-menu .inner .banner-title img {
    width: 100%;
  }
  .trial-menu .inner .banner-menu .list-banner {
    display: block;
  }
  .trial-menu .inner .banner-menu .list-banner__kv-under {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
  }
  .trial-menu .inner .banner-menu .list-banner li {
    width: 100%;
    border-radius: 7px;
    margin-bottom: 10px;
  }
  .trial-menu .inner .banner-menu .list-banner__kv-under li {
    width: 47.2%;
  }
  .trial-menu .inner .banner-menu .list-banner li:nth-of-type(2n) {
    margin-left: 0;
  }
  .trial-menu .inner .banner-menu .list-banner li {
    font-size: 0;
  }
  .trial-menu .inner .banner-menu .list-banner li .list-wrapper img {
    width: 100%;
  }
  .trial-menu .inner .banner-menu .list-banner li .list-wrapper:hover img {
    opacity: 1;
  }
}
.shinsei {
  background-color: #e6e6e6;
  height: 254px;
}
.shinsei .inner .shinsei-title {
  text-align: center;
  height: 30px;
  margin-bottom: 18px;
}
.shinsei .shinsei-btn-wrapper {
  text-align: center;
  margin: 0 auto 13px;
}
.shinsei .shinsei-btn-wrapper .shinsei-btn-inner {
  background-color: #fff;
  width: 500px;
  height: 85px;
  border-radius: 7px;
  margin: 0 auto;
}
.shinsei .shinsei-btn-wrapper .shinsei-btn {
  width: 500px;
  height: 85px;
  border-radius: 8px;
  background-color: rgb(0, 91, 172);
  position: relative;
  background-image: url("../image/shinsei-button-text.png");
  background-position: center center;
  background-repeat: no-repeat;
  padding: 0;
  border: none;
  transition: opacity .3s ease;
}
.shinsei .shinsei-btn-wrapper .shinsei-btn:hover {
  opacity: 0.7;
  cursor: pointer;
}
.shinsei .shinsei-btn-wrapper .shinsei-btn:before {
  content: "";
  background-image: url("../image/book-icon.png");
  background-repeat: no-repeat;
  background-position: center center;
  width: 31px;
  height: 37px;
  position: absolute;
  top: 50%;
  left: 37px;
  margin-top: -18.5px;
}
.shinsei .shinsei-btn-wrapper .shinsei-btn:after {
  content: "";
  background-image: url("../image/arrow-icon.png");
  background-repeat: no-repeat;
  background-position: center center;
  width: 10px;
  height: 18px;
  position: absolute;
  top: 50%;
  right: 38px;
  margin-top: -9px;
}
.shinsei .shinsei-note {
  height: 20px;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .shinsei {
    background-color: #e6e6e6;
    padding-bottom: 28px;
    height: auto;
  }
  .shinsei .inner .shinsei-title {
    text-align: center;
    padding: 8px 5% 0;
    margin-bottom: 10px;
    height: auto;
  }
  .shinsei .inner .shinsei-title img {
    width: 100%;
  }
  .shinsei .shinsei-btn-wrapper {
    text-align: center;
    margin: 0 auto;
    padding: 0 9%;
  }
  .shinsei .shinsei-btn-wrapper .shinsei-btn-inner {
    background-color: #fff;
    width: 100%;
    height: auto;
    border-radius: 7px;
    margin: 0 auto;
    font-size: 0;
  }
  .shinsei .shinsei-btn-wrapper .shinsei-btn-inner img {
    width: 100%;
  }
  .shinsei .shinsei-note {
    text-align: center;
    padding: 0 20%;
    margin-top: 9px;
    height: auto;
  }
  .shinsei .shinsei-note img {
    width: 100%;
  }
}
.attention {
  margin-bottom: 76px;
}
.attention .attention-list {
  margin-top: -3px;
}
.attention .attention-list li {
  color: rgb(51, 51, 51);
  font-size: 14px;
  height: 21px;
  line-height: 21px;
  margin-left: 1em;
}
.attention .attention-list li:before {
  content: "※";
  margin-left: -1em;
}
@media screen and (max-width: 767px) {
  .attention {
    margin-bottom: 26px;
  }
  .attention .attention-list {
    margin-top: 5px;
  }
  .attention .attention-list li {
    font-size: 11px;
    line-height: 1.67;
    margin-left: 1em;
    height: auto;
  }
  .attention .attention-list li:before {
    content: "※";
    margin-left: -1em;
  }
}
.overlay {
  display: none;
  opacity: 0;
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 2;
}
.show {
  display: block;
}
.overlay .modal {
  background-color: #fff;
  width: 287px;
  height: 345px;
  padding: 19px 28px 37px 40px;
  top: 50%;
  left: 50%;
  margin-left: -143.5px;
  margin-top: -172.5px;
  position: absolute;
  border-radius: 7px;
  border: none;
}
.overlay .modal .title {
  font-size: 18px;
  color: #000;
  opacity: 0.5;
}
.overlay .modal .close-btn {
  position: relative;
}
.overlay .modal .close-btn .close-btn-img {
  display: block;
  position: absolute;
  width: 46px;
  height: 46px;
  background-image: url("../image/btn_close.png");
  background-repeat: no-repeat;
  background-position: center center;
  top: -40px;
  right: -53px;
  cursor: pointer;
}
.overlay .modal .modal-menu ul {
  margin-top: 6px;
}
.overlay .modal .modal-menu ul li {
  border-top: 1px solid #f0f0f0;
  height: 79px;
}
.overlay .modal .modal-menu ul li a {
  display: block;
  height: 79px;
  width: 100%;
  line-height: 79px;
  background-repeat: no-repeat;
  background-position: left center;
  position: relative;
  background-size: 73%;
  transition: opacity .3s ease;
}
.overlay .modal .modal-menu ul li a:after {
  content: "";
  position: absolute;
  width: 35px;
  height: 35px;
  background-position: center center;
  background-repeat: no-repeat;
  top: 50%;
  margin-top: -17.5px;
  right: 0;
}
.overlay .modal .modal-menu ul li a:hover {
  opacity: 0.7;
}
.overlay .modal .modal-menu ul li .modal-kodomo {
  background-image: url("../image/modal-kodomo-text.png");
  background-size: 50%;
}
.overlay .modal .modal-menu ul li .modal-kodomo:after {
  background-image: url("../image/modal-kodomo-arrow.png");
}
.overlay .modal .modal-menu ul li .modal-sho {
  background-image: url("../image/modal-sho-text.png");
}
.overlay .modal .modal-menu ul li .modal-sho:after {
  background-image: url("../image/modal-sho-arrow.png");
}
.overlay .modal .modal-menu ul li .modal-chu {
  background-image: url("../image/modal-chu-text.png");
}
.overlay .modal .modal-menu ul li .modal-chu:after {
  background-image: url("../image/modal-chu-arrow.png");
}
.overlay .modal .modal-menu ul li .modal-kou {
  background-image: url("../image/modal-kou-text.png");
}
.overlay .modal .modal-menu ul li .modal-kou:after {
  background-image: url("../image/modal-kou-arrow.png");
}
@media screen and (max-width: 767px) {
  .overlay {
    display: none;
    opacity: 0;
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 2;
  }
  .show {
    display: block !important;
  }
  .overlay .modal {
    background-color: #fff;
    max-width: 293px;
    width: 77%;
    height: 372px;
    padding: 29px 16px 0;
    top: 50%;
    left: 50%;
    transform: translateY(-50%)translateX(-50%);
    position: absolute;
    border-radius: 7px;
    border: none;
    margin-left: 0;
    margin-top: 0;
  }
  .overlay .modal .title {
    font-size: 18px;
    color: #000;
    opacity: 0.5;
  }
  .overlay .modal .close-btn {
    position: relative;
  }
  .overlay .modal .close-btn .close-btn-img {
    display: block;
    position: absolute;
    width: 46px;
    height: 46px;
    background-image: url("../image/btn_close.png");
    background-repeat: no-repeat;
    background-position: center center;
    top: -49px;
    right: -13%;
    cursor: pointer;
    background-size: 90%;
  }
  .overlay .modal .modal-menu ul {
    margin-top: 20px;
  }
  .overlay .modal .modal-menu ul li {
    border-top: 1px solid #f0f0f0;
    height: 79px;
  }
  .overlay .modal .modal-menu ul li:last-of-type {
    border-bottom: 0;
  }
  .overlay .modal .modal-menu ul li a {
    display: block;
    height: 79px;
    width: 100%;
    line-height: 79px;
    background-repeat: no-repeat;
    background-position: left center;
    position: relative;
    background-size: 66%;
  }
  .overlay .modal .modal-menu ul li a:hover {
    opacity: 1;
  }
  .overlay .modal .modal-menu ul li a:after {
    content: "";
    position: absolute;
    width: 35px;
    height: 35px;
    background-position: center center;
    background-repeat: no-repeat;
    top: 50%;
    margin-top: -17.5px;
    right: 0;
    background-size: 90%
  }
  .overlay .modal .modal-menu ul li .modal-kodomo {
    background-image: url("../image/modal-kodomo-text.png");
    background-size: 50%;
  }
  .overlay .modal .modal-menu ul li .modal-kodomo:after {
    background-image: url("../image/modal-kodomo-arrow.png");
  }
  .overlay .modal .modal-menu ul li .modal-sho {
    background-image: url("../image/modal-sho-text.png");
  }
  .overlay .modal .modal-menu ul li .modal-sho:after {
    background-image: url("../image/modal-sho-arrow.png");
  }
  .overlay .modal .modal-menu ul li .modal-chu {
    background-image: url("../image/modal-chu-text.png");
  }
  .overlay .modal .modal-menu ul li .modal-chu:after {
    background-image: url("../image/modal-chu-arrow.png");
  }
  .overlay .modal .modal-menu ul li .modal-kou {
    background-image: url("../image/modal-kou-text.png");
  }
  .overlay .modal .modal-menu ul li .modal-kou:after {
    background-image: url("../image/modal-kou-arrow.png");
  }
  .overlay-header {
    display: none;
    opacity: 0;
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 2;
  }
  .overlay-header .modal {
    background-color: #fff;
    max-width: 293px;
    width: 77%;
    height: 372px;
    padding: 29px 16px 0;
    top: 50%;
    left: 50%;
    transform: translateY(-50%)translateX(-50%);
    position: absolute;
    border-radius: 7px;
    border: none;
  }
  .overlay-header .modal .title {
    font-size: 18px;
    color: #000;
    opacity: 0.5;
  }
  .overlay-header .modal .close-btn {
    position: relative;
  }
  .overlay-header .modal .close-btn .close-btn-img {
    display: block;
    position: absolute;
    width: 46px;
    height: 46px;
    background-image: url("../image/btn_close.png");
    background-repeat: no-repeat;
    background-position: center center;
    top: -49px;
    right: -13%;
    cursor: pointer;
    background-size: 90%;
  }
  .overlay-header .modal .modal-menu ul {
    margin-top: 20px;
  }
  .overlay-header .modal .modal-menu ul li {
    border-top: 1px solid #f0f0f0;
    height: 79px;
  }
  .overlay-header .modal .modal-menu ul li:last-of-type {
    border-bottom: 0;
  }
  .overlay-header .modal .modal-menu ul li a {
    display: block;
    height: 79px;
    width: 100%;
    line-height: 79px;
    background-repeat: no-repeat;
    background-position: left center;
    position: relative;
    background-size: 66%;
  }
  .overlay-header .modal .modal-menu ul li a:after {
    content: "";
    position: absolute;
    width: 35px;
    height: 35px;
    background-position: center center;
    background-repeat: no-repeat;
    top: 50%;
    margin-top: -17.5px;
    right: 0;
    background-size: 90%
  }
  .overlay-header .modal .modal-menu ul li .modal-kodomo {
    background-image: url("../image/modal-kodomo-text.png");
    background-size: 50%;
  }
  .overlay-header .modal .modal-menu ul li .modal-kodomo:after {
    background-image: url("../image/modal-kodomo-arrow.png");
  }
  .overlay-header .modal .modal-menu ul li .modal-sho {
    background-image: url("../image/modal-sho-text.png");
  }
  .overlay-header .modal .modal-menu ul li .modal-sho:after {
    background-image: url("../image/modal-sho-arrow.png");
  }
  .overlay-header .modal .modal-menu ul li .modal-chu {
    background-image: url("../image/modal-chu-text.png");
  }
  .overlay-header .modal .modal-menu ul li .modal-chu:after {
    background-image: url("../image/modal-chu-arrow.png");
  }
  .overlay-header .modal .modal-menu ul li .modal-kou {
    background-image: url("../image/modal-kou-text.png");
  }
  .overlay-header .modal .modal-menu ul li .modal-kou:after {
    background-image: url("../image/modal-kou-arrow.png");
  }
}
footer {
  width: 100%;
  border-top: 1px solid #cdcdcd;
  line-height: 43px;
}
footer .footer-wrapper {
  max-width: 960px;
  padding: 0 15px;
  box-sizing: border-box;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  font-size: 12px;
}
footer .footer-wrapper .link-list {
  display: flex;
}
footer .footer-wrapper .link-list li:first-of-type {
  margin-right: 20px;
}
footer .footer-wrapper .link-list li a {
  position: relative;
  margin-left: 10px;
  color: #477dd3;
}
footer .footer-wrapper .link-list li a:before {
  content: "";
  position: absolute;
  width: 8px;
  height: 12px;
  background-image: url("../image/blue-arrow-icon.png");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  top: 0;
  left: -10px;
}
@media screen and (max-width: 767px) {
  footer {
    width: 100%;
    border-top: 1px solid #cdcdcd;
    line-height: 0;
  }
  footer .footer-wrapper {
    display: block;
    padding: 21px 20px;
  }
  footer .footer-wrapper .footer-link {
    margin-bottom: 25px;
  }
  footer .footer-wrapper .link-list {}
  footer .footer-wrapper .link-list li:first-of-type {
    margin-right: 20px;
  }
  footer .footer-wrapper .link-list li a {
    position: relative;
    margin-left: 10px;
    color: #4396d9;
  }
  footer .footer-wrapper .link-list li a:before {
    content: "";
    position: absolute;
    width: 8px;
    height: 12px;
    background-image: url("../image/blue-arrow-icon.png");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    top: 0;
    left: -10px;
  }
}
button:focus {
  outline: 0;
}
/*---------------------------------

共通

---------------------------------*/
@media (min-width: 768px) {
  /* PC */
  .sp {
    display: none !important;
  }
}
@media (max-width: 767px) {
  /* SP */
  .pc {
    display: none !important;
  }
}
/*---------------------------------

KV

---------------------------------*/
@media (min-width: 768px) {
  /* PC */
  .kv-inner {
    font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    max-width: 1200px;
    width: 100%;
    margin: 0 auto;
    padding-top: 47px;
    padding-bottom: 520px;
    background-image: url(/zemi/assets/image/200117/kv-bg-pc.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    position: relative;
  }
  .kv__ttl-wrap {
    text-align: center;
  }
  .kv__ttl {
    display: inline-block;
  }
  .kv__ttl-img {
    display: block;
    margin-bottom: 18px;
  }
  .kv__ttl-logo {
    width: 82px;
    height: 16px;
  }
  .kv__bnr-wrap {
    position: absolute;
    left: 50%;
    bottom: 50px;
    transform: translateX(-50%);
  }
  .kv__bnr-wrap::before {
    content: none;
    z-index: 1;
    background-image: url(/zemi/assets/image/200117/kv-bnr-badge.png);
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    width: 57px;
    height: 57px;
    top: 0;
    left: 0;
    transform: translate(-50%, -50%);
  }
  .kv__bnr-link {
    cursor: pointer;
    display: inline-block;
  }
  .kv__bnr-link:hover {
    opacity: .8;
  }
}
@media (max-width: 767px) {
  /* SP */
  .kv-inner {
    font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    position: relative;
    padding-top: 12.16vw;
    padding-bottom: 52vw;
    background-image: url(/zemi/assets/image/200117/kv-bg-sp.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 0 13%;
  }
  .kv__ttl-wrap {
    text-align: center;
  }
  .kv__ttl {
    display: inline-block;
  }
  .kv__ttl-img {
    display: block;
    width: 173px;
    margin: 0 auto 14px;
  }
  .kv__ttl-logo {
    width: 67px;
  }
  .kv-thumb {
    max-width: 100%;
    vertical-align: middle;
  }
  .kv__bnr-wrap {
    position: absolute;
    left: 50%;
    bottom: 50px;
    transform: translateX(-50%);
    max-width: 320px;
    width: 80%;
    box-sizing: border-box;
  }
  .kv_detail_btn {
    width: 70%;
    bottom: 40px;
  }
   .kv__bnr-wrap::before {
    content: none;
    z-index: 1;
    background-image: url(/zemi/assets/image/200117/kv-bnr-badge.png);
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    width: 41px;
    height: 41px;
    top: 0;
    left: 0;
    transform: translate(-50%, -50%);
  }
  .kv__bnr-link {
    display: block;
    margin: 0 auto;
  }
  .kv__bnr-img {
    max-width: 100%;
  }
}
/*---------------------------------

講座案内

---------------------------------*/
@media (min-width: 768px) {
  /* PC */
  .trial-lead {
    color: #fff000;
    font-size: 24px;
    font-weight: bold;
    text-align: center;
    margin-bottom: 12px;
  }
  .trial-ttl {
    color: #fff;
    font-size: 36px;
    text-align: center;
    margin-bottom: 28px;
  }
  .trial-sup {
    color: #fff;
    font-size: 24px;
    text-align: center;
    margin-bottom: 30px;
  }
}
@media (max-width: 767px) {
  /* SP */
  .trial-lead {
    color: #fff000;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    margin-bottom: 6px;
  }
  .trial-ttl {
    color: #fff;
    font-size: 4.6875vw;
    text-align: center;
    margin-bottom: 10px;
    line-height: 1.5;
  }
  .trial-sup {
    color: #fff;
    font-size: 3.75vw;
    text-align: center;
    margin-bottom: 15px;
    line-height: 1.5;
  }
}
/*---------------------------------

020303_追記

---------------------------------*/
img {
  max-width: 100%;
}
/*---------------------------------

KV

---------------------------------*/
@media (min-width: 768px) {
  /* PC */
  /*  .kv-inner {
    background-image: url(/zemi/assets/image/200303/kv-bg-pc.png);
    max-width: 1200px;
    width: 100%;
    margin: 0 auto 80px;
    padding-top: 43px; 
    height: 0px;
    padding-bottom: 350px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    position: relative;
  }
  .kv_link{
    display: block;
  }*/
}
@media (max-width: 767px) {
  /* SP */
  /*  .kv-inner {
    background-image: url(/zemi/assets/image/200303/kv-bg-sp.png);
    position: relative;
    padding-top: 10.16vw;
    padding-bottom: 89.84vw;
    background-repeat: no-repeat;
    background-size: cover;
  }*/
}
/*---------------------------------

slide

---------------------------------*/
.about-list {
  width: 100%;
  background-color: #999999;
  /*padding: 0 34px;*/
  margin: 0 auto;
  position: relative;
}
.slick-slide {
  /*margin: 0 10px;*/
  position: relative;
}
/* スライド 矢印ナビ */
.slick-prev, .slick-next {
  display: block;
  outline: none;
  border: none;
  color: transparent;
  width: 24px;
  height: 42px;
  margin: auto;
  position: absolute;
  top: 0;
  bottom: 0;
  z-index: 100;
  cursor: pointer;
}
@media (max-width: 767px) {
  /* SP */
  .slick-prev, .slick-next {
    width: 16px;
    height: 27px;
  }
}
.slick-prev {
  background-color: currentColor;
  background-image: url(/zemi/assets/image/200303/about-prev.png);
  background-repeat: no-repeat;
  background-size: cover;
  left: 5px;
}
.slick-next {
  background-color: currentColor;
  background-image: url(/zemi/assets/image/200303/about-next.png);
  background-repeat: no-repeat;
  background-size: cover;
  right: 5px;
}
/* スライド ドットナビ */
.slick-dots {
  text-align: center;
  line-height: 0;
  /*margin-top: 15px;*/
  position: absolute;
  bottom: 14px;
  left: 49%;
}
@media (max-width: 767px) {
  .slick-dots {
    left: 45%;
  }
}
.slick-dots li {
  display: inline-block;
}
.slick-dots li + li {
  margin-left: 12px;
}
.slick-dots button {
  display: block;
  border-radius: 50%;
  outline: none;
  border: none;
  color: transparent;
  background-color: #ffffff;
  width: 15px;
  height: 15px;
}
.slick-dots .slick-active button {
  background-color: #ff4455;
}
/*フェードイン　anim.css*/
.anim--feedin[data-emergence] {
  opacity: 0;
}

/*====================
  campaign
====================*/
/*===== PC =====*/
@media only screen and (min-width: 768px), print, tv {
  .campaign {
    background-color: #005bac;
    padding-bottom: 80px;
  }
  .campaign-head {
    margin-bottom: 40px;
  }
  /* title */
  .campaign-title {
    font-weight: bold;
    color: #ffffff;
    text-align: center;
    line-height: 1.5;
    margin-bottom: 10px;
  }
  .campaign-title-sub {
    font-size: 20px;
  }
  .campaign-title-main {
    font-size: 28px;
  }
  /* notice */
  .campaign-notice-list {
    text-align: center;
  }
  .campaign-notice {
    display: inline-block;
    font-size: 18px;
    color: #ffffff;
    padding-left: 1.2em;
    position: relative;
  }
  .campaign-notice:before {
    content: "※";
    position: absolute;
    top: 0;
    left: 0;
  }
  /* list */
  .campaign-item-list {
    text-align: center;
  }
  .campaign-item {
    font-size: 18px;
    color: #ffffff;
  }
  .campaign-item:not(:last-child) {
    margin-bottom: 10px;
  }
  .campaign-item-link {
    display: inline-block;
    color: #ffffff;
    text-decoration: none;
    padding-left: 1.2em;
    position: relative;
  }
  .campaign-item-link:before {
    content: "＞";
    position: absolute;
    top: 0;
    left: 0;
  }
  .campaign-item-link:hover {
    text-decoration: underline;
  }
}
/*===== SP =====*/
@media only screen and (max-width: 767px) {
  .campaign {
    background-color: #005bac;
    padding: 0 20px 50px;
  }
  .campaign-head {
    margin-bottom: 20px;
  }
  /* title */
  .campaign-title {
    font-weight: bold;
    color: #ffffff;
    text-align: center;
    line-height: 1.5;
    margin-bottom: 10px;
  }
  .campaign-title-sub {
    font-size: 16px;
  }
  .campaign-title-main {
    font-size: 22px;
  }
  /* notice */
  .campaign-notice-list {
    text-align: center;
  }
  .campaign-notice {
    display: inline-block;
    font-size: 14px;
    color: #ffffff;
    padding-left: 1.2em;
    position: relative;
  }
  .campaign-notice:before {
    content: "※";
    position: absolute;
    top: 0;
    left: 0;
  }
  /* list */
  .campaign-item-list {
    text-align: center;
  }
  .campaign-item {
    font-size: 14px;
    color: #ffffff;
  }
  .campaign-item:not(:last-child) {
    margin-bottom: 10px;
  }
  .campaign-item-link {
    display: inline-block;
    color: #ffffff;
    text-decoration: none;
    padding-left: 1.2em;
    position: relative;
  }
  .campaign-item-link:before {
    content: "＞";
    position: absolute;
    top: 0;
    left: 0;
  }
}


@media only screen and (min-width: 768px), print, tv {

  .banner-list {
      display:flex;
      justify-content:center;
      margin:0 60px 40px;
  }

  .banner-list--list {
      max-width: 320px;
  }

  .banner-list--list:nth-child(2n-1) {
      margin-right:40px;
  }

  .banner-list--list:nth-child(2) {
      margin-right:0px;
  }


  .banner-list--link:hover {
      opacity:.7;
  }

}

/*===== SP =====*/
@media only screen and (max-width: 767px) {




  .banner-ttl{
    color: #005bac;
    font-size: 21px;
    text-align: center;
    font-weight: bold;
    line-height: 1.3;
    padding: 50px 0 15px;

  }




  .swiper-button-prev{
    display: none;
  }


  .swiper-button-next{
    display: none;
  }


  .swiper-container{
    width: 100vw;
  }

  .material {
    margin-bottom: 60px;
  }
  .material-inner {
    padding-bottom: 50px;
  }


.swiper-container{
    width:95vw;
    margin:0 auto;

  
  }


  .swiper-container img{
    width:95vw;

  }


  .swiper-pagination{
    margin:20px auto 0;
    width: 95vw;

  }

  .swiper-pagination-bullet{
    margin: 0 2px;
  }

  .swiper-pagination-bullet-active{
    background-color: #005bac;
  }

}

/*===== PC =====*/
@media only screen and (min-width: 768px){

  .banner-ttl{
    color: #005bac;
    font-size: 36px;
    text-align: center;
    font-weight: bold;
    line-height: 1.3;
    padding: 80px 0 28px;

  }

}


/*===== PC =====*/
@media only screen and (min-width: 768px){


  .sec-inner {
      width:1200px;
      margin:auto;
  }


  .press_release.sec-inner div {
      opacity: 1;
      display:flex;
      justify-content:flex-start;
      font-size:16px;
      margin-top:30px;
  }

  .press_release dl {
      max-width: 600px;
      width: 100%;
      margin: 40px auto 40px;
      font-size: 16px;
      display:table;
      line-height: 1.5;
  }

  .press_release dt {
      color:#000;
      font-weight:bold;
      font-size: 16px;
      margin:auto 15px auto 0;
  }

  .press_release a {
      color:#00A1E6;
  }


}


/*===== SP =====*/
@media only screen and (max-width: 767px) {

  .sec-inner {
      padding:4.69vw 0 2px;
      margin: 0 auto;
  }


    .press_release.sec-inner div {
        opacity: 1;
        font-size:3.75vw;
        line-height:2;
        display:flex;
        justify-content:flex-start;
        align-items:flex-start;
    }

    .press_release.sec-inner div + div {
        margin-top:6vw;
    }

    .press_release dl {
        margin:12.5vw auto 8vw;
    }

    .press_release dt {
        color:#000;
        text-align:center;
        font-weight:bold;
        margin-right:3vw;
        min-width:25vw;
    }

    .press_release a {
        color:#00A1E6;
    }


}

@media only screen and (min-width: 768px){
  .list-banner__center{
    -webkit-transform: translateX(230px);
    -ms-transform: translateX(230px);
    -o-transform: translateX(230px);
    transform: translateX(230px);
  }
}

.list-banner__textlink{
  text-align: center;
}
.list-banner__textlink a{
  color: #fff;
  text-decoration: underline;
}
.list-banner__textlink a:hover{
  opacity: 0.7;
}
.list-banner__textlink a:before{
  content: ">";
}



